
a#font-middle {
	display:block;
	background:url(../img/size_m_o.gif) left top no-repeat;
	width:26px;
	height:16px;
	text-indent:-9999px;
	outline:0;}

a#font-large {
	display:block;
	background:url(../img/size_l.gif) left top no-repeat;
	width:26px;
	height:16px;
	text-indent:-9999px;
	outline:0;}

/*基本サイズ*/
#contents_oowaku {
		   font-size: 11px; 
    *font-size: 90%; 
    *font: 90%;
				line-height:1.5;
				}

/*注釈*/
.s_explanatory {
		   font-size: 9px; 
    *font-size: 85%; 
    *font: 85%;
				line-height:1.2;
				} 

/*タイトル(お問い合わせ等)*/
.title_a{
		   font-size: 14px; 
    *font-size: 120%; 
    *font: 120%;
				line-height:1.3;
				font-weight:bolder;
				}
				
/*h1*/
h1 {
		   font-size: 11px; 
    *font-size: 100%; 
    *font: 100%;
				line-height:1.3;
				font-weight:normal;
				}

/*家庭菜園経過報告*/
.saien_big{
		   font-size: 14px; 
    *font-size: 120%; 
    *font: 120%;
				line-height:1.8;
		  border-bottom: dotted 3px #efefef;
				padding-bottom:3px;
				}
.saien_medium{
		   font-size: 11px; 
    *font-size: 90%; 
    *font: 90%;
				line-height:1.8;
		  border-bottom: dotted 2px #ffffff;
				padding-bottom:3px;
				}